Bug 1524 - Could not log in to VK from TimeFrame
: Could not log in to VK from TimeFrame
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 11:04 MSK by FirstLevel
Modified: 2013-02-05 10:58 MSK (History)
5 users (show)

See Also:
RPM Package: rosa-launcher-2.0.0-51-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-01-29 11:04:15 MSK
Description of problem:
1. Press <Вход> button
2. Enter my VK account settings and press <Войти>
3. Nothing happens (only for  few seconds I see button <Выйти> and it transforms to <Войти> again)
I have 10Mb/s internet conection

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Evgeniy Auzhin 2013-02-04 15:35:30 MSK
Advisory:
TimeFrame: fixed login in VK.com

Buildlists:
https://abf.rosalinux.ru/build_lists/941245
https://abf.rosalinux.ru/build_lists/941246
Comment 2 Vladimir Potapov 2013-02-04 15:46:06 MSK
Please, create container. QA don't have rights for this action.
Comment 3 Evgeniy Auzhin 2013-02-04 17:56:55 MSK
(In reply to comment #2)
> Please, create container. QA don't have rights for this action.

I dont have rights for this too. I asked Andrey Bondrov to do this for me.
Comment 4 Andrey Bondrov 2013-02-05 02:24:07 MSK
(In reply to comment #2)
> Please, create container. QA don't have rights for this action.

BTW, container was created yesterday. So please check and verify ASAP.
Comment 5 Vladimir Potapov 2013-02-05 05:10:44 MSK
rosa-launcher-2.0.0-53-rosa2012.1
****************** Advisory ********************
TimeFrame: fixed login in VK.com
************************************************
QA Verified